<apex:page controller="cms.CoreController" standardStylesheets="false" applyHtmlTag="false" showHeader="false" sidebar="false" cache="false">
<apex:composition template="{!page_template_reference}">
<html class="no-js" lang="en">
<apex:define name="header">
    <c:DSP_Header />
    <title>Safety - Downstream Portal</title>
</apex:define>
<apex:define name="body">
    <c:DSP_CMS_Navigation />
    <main class="custom-container">
        <div class="row">
            <!-- First div is a hack so the first card does not auto center, this seems to fix it -->
            <div class="col s12 m12 l12"></div>
            <!-- End hack -->
            <div class="col s12 m12 l12">
                <h2><i class="icon-padding medium mdi-editor-insert-chart"></i>Safety</h2>
            </div>
            <!-- Image Cards -->
            <div style="clear:both"></div>
            <cms:Panel panelController="{!controller}" panelname="ImageCards" /><apex:outputText rendered="{!api.page_mode=='edit'}"><div class="ocmsHint" style="display:inline-block">Image Cards</div></apex:outputText>
        </div>
    </main>
    <c:DSP_CMS_Footer />
</apex:define>
</html>
</apex:composition>
</apex:page>